.section-grid li .grid-image-wrapper {
    display: block;
    position: relative;
}

.section-grid li .grid-image-wrapper::before {
    opacity: 1;
}

.section-grid li .grid-image-wrapper img {
    filter: grayscale(0%);
    transition: all .1s linear;
}

.section-grid li a:hover .grid-image-wrapper img {
    filter: grayscale(25%);
}

